Traefik hasta 2.6.0 TLS Configuration Host autenticación débil

CVSS Meta puntuación temporalExploit Precio Actual (≈)Puntaje de interés de CTI
6.4$0-$5k0.07

Una vulnerabilidad clasificada como crítica fue encontrada en Traefik hasta 2.6.0. Una función desconocida del componente TLS Configuration Handler es afectada por esta vulnerabilidad. Por la manipulación del parámetro Host de un input desconocido se causa una vulnerabilidad de clase autenticación débil. Los efectos exactos de un ataque exitoso no son conocidos.

La vulnerabilidad fue publicada el 2022-02-17 con identificación GHSA-hrhx-6h34-j5hc (confirmado). El advisory puede ser descargado de github.com. La vulnerabilidad es identificada como CVE-2022-23632. Detalles técnicos son conocidos, pero no hay ningún exploit público disponible.

Una actualización a la versión 2.6.1 elimina esta vulnerabilidad. La actualización se puede descargar de github.com. Aplicando un parche es posible eliminar el problema. El parche puede ser descargado de github.com. El mejor modo sugerido para mitigar el problema es actualizar a la última versión.

Productoinfo

Nombre

CPE 2.3info

CPE 2.2info

CVSSv3info

VulDB Puntaje metabásico: 6.5
VulDB Meta puntuación temporal: 6.4

VulDB Puntuación base: 5.6
VulDB Puntuación temporal: 5.4
VulDB Vector: 🔒
VulDB Confiabilidad: 🔍

CNA Puntuación base: 7.4
CNA Vector (GitHub, Inc.): 🔒

CVSSv2info

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplejidadAutenticaciónConfidencialidadIntegridadDisponibilidad
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear

VulDB Puntuación base: 🔒
VulDB Puntuación temporal: 🔒
VulDB Confiabilidad: 🔍

Explotacióninfo

Clase: Autenticación débil
CWE: CWE-295 / CWE-287
ATT&CK: T1587.003

Local: No
Remoto: Sí

Disponibilidad: 🔒
Estado: No está definido

EPSS Score: 🔒
EPSS Percentile: 🔒

Predicción de precios: 🔍
Estimación del precio actual: 🔒

0-Daydesbloqueardesbloqueardesbloqueardesbloquear
Hoydesbloqueardesbloqueardesbloqueardesbloquear

Inteligencia de Amenazasinfo

Interesar: 🔍
Actores Activos: 🔍
Grupos APT activos: 🔍

Contramedidasinfo

Recomendación: Upgrade
Estado: 🔍

Hora de 0 días: 🔒

Upgrade: Traefik 2.6.1
Parche: github.com

Línea de tiempoinfo

2022-01-19 Asignado del CVE
2022-02-17 +29 días Publicación del advisory
2022-02-17 +0 días VulDB entrada creado
2022-02-19 +2 días VulDB entrada actualizado

Fuentesinfo

Advisory: GHSA-hrhx-6h34-j5hc
Estado: Confirmado
Confirmado: 🔒

CVE: CVE-2022-23632 (🔒)

Artículoinfo

Fecha de creación: 2022-02-17 19:11
Actualizaciones: 2022-02-19 13:50
Cambios: (2) advisory_confirm_url source_cve_nvd_summary
Completo: 🔍

Comentarios

Sin comentarios aún. Idiomas: es + en.

Por favor inicie sesión para comentar.

Want to stay up to date on a daily basis?

Enable the mail alert feature now!